/* CSS Document */
.cntrAni {
  letter-spacing: 0.125rem;
  line-height: 1;
  position: relative;
  display: -webkit-box;
  display: flex;
  justify-content: center;
  overflow: hidden;
  -webkit-box-align: center;
  align-items: center;
  height: 45px;
  font-size: 42px;
  margin: 0 1.25rem;
  font-weight: 600;
  font-family: 'corda', 'Playfair Display', Arial, Helvetica;
}
.cntrAni > span {
  z-index: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  height: 100%;
  -webkit-transition: -webkit-transform 2s ease;
  transition: -webkit-transform 2s ease;
  transition: transform 2s ease;
  transition: transform 2s ease, -webkit-transform 2s ease;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  line-height: 1;
}
.cntrAni > span span {
  -webkit-box-flex: 0;
  flex: 0 0 100%;
  height: 100%;
}
.cntrAni:nth-child(1) > span {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.cntrAni:nth-child(2) > span {
  -webkit-transition-delay: 0.375s;
  transition-delay: 0.375s;
}
.cntrAni:nth-child(3) > span {
  -webkit-transition-delay: 0.75s;
  transition-delay: 0.75s;
}
.cntrAni:nth-child(4) > span {
  -webkit-transition-delay: 1.125s;
  transition-delay: 1.125s;
}
.cntrAni:nth-child(5) > span {
  -webkit-transition-delay: 1.5s;
  transition-delay: 1.5s;
}
.cntrAni:nth-child(6) > span {
  -webkit-transition-delay: 1.875s;
  transition-delay: 1.875s;
}
.cntrAni:nth-child(7) > span {
  -webkit-transition-delay: 2.25s;
  transition-delay: 2.25s;
}
.cntrAni:nth-child(8) > span {
  -webkit-transition-delay: 2.625s;
  transition-delay: 2.625s;
}
.cntrAni:nth-child(9) > span {
  -webkit-transition-delay: 3s;
  transition-delay: 3s;
}
.cntrAni:nth-child(10) > span {
  -webkit-transition-delay: 3.375s;
  transition-delay: 3.375s;
}
.cntrAni:nth-child(11) > span {
  -webkit-transition-delay: 3.75s;
  transition-delay: 3.75s;
}
.cntrAni:nth-child(12) > span {
  -webkit-transition-delay: 4.125s;
  transition-delay: 4.125s;
}
.cntrAni:nth-child(13) > span {
  -webkit-transition-delay: 4.5s;
  transition-delay: 4.5s;
}
.cntrAni:nth-child(14) > span {
  -webkit-transition-delay: 4.875s;
  transition-delay: 4.875s;
}
.cntrAni:nth-child(15) > span {
  -webkit-transition-delay: 5.25s;
  transition-delay: 5.25s;
}
.cntrAni:nth-child(16) > span {
  -webkit-transition-delay: 5.625s;
  transition-delay: 5.625s;
}
.cntrAni:nth-child(17) > span {
  -webkit-transition-delay: 6s;
  transition-delay: 6s;
}
.cntrAni:nth-child(18) > span {
  -webkit-transition-delay: 6.375s;
  transition-delay: 6.375s;
}
.cntrAni:nth-child(19) > span {
  -webkit-transition-delay: 6.75s;
  transition-delay: 6.75s;
}
.cntrAni:nth-child(20) > span {
  -webkit-transition-delay: 7.125s;
  transition-delay: 7.125s;
}
.cntrAni:nth-child(1) {
  color: #222;
}
.cntrAni:nth-child(2) {
  color: #222;
}
.cntrAni:nth-child(3) {
  color: #222;
}
.cntrAni:nth-child(4) {
  color: #222;
}
@media (max-width: 840px) {
  .cntrAni {
    font-size: 28px;
  }
}